/*
Theme Name: burke-home
Author: TemplatesNext
Description: i-spirit child theme. 
Template: ispirit
Text Domain:  ispirit-child
 Version: 1.1
This theme, is licensed under the GPL.


*/

/* --------------------------------------------
	i-spirit css import
-------------------------------------------- 
*/
@import url("../ispirit/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.burke {  font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; background:rgba(0,0,0,0.5); padding:5px 20px !important; border-radius:3px;}
.smaller { font-size:smaller;}
.fullscreen-container {   margin-top: -50px;}
.site-content { margin-top: -5px;}
 
.alt-menu-toggle { top:1px; }
.menu-toggle, .alt-menu-toggle {  background-color: #fff;  color: #999;border: 1px solid #ccc;padding: 4px 8px 4px 4px;}
.sidr li a{ font-size: 2em; padding-top: 12px !important; padding-bottom: 12px !important;}
.sidr-class-sub-menu li a{ font-size:1.7em; padding-top: 10px !important; padding-bottom: 10px !important;}

.headersearch,.sidr-class-headersearch { display:none !important;}

.heading-text {text-align: left;}
.page-heading {background-color: #212121 !important; }
.fixeddiv {box-shadow: 0px 3px 6px #999; }

.social-icons { position:absolute ; right:1px; top:30px;  } 
ul.social-top,ul.social-top li {margin: 0px;	padding: 0px;	list-style-type: none;}
ul.social-top li {	display: inline-block;	height: 60px;	list-style-type: none;}
ul.social-top li a{	display: inline-block;	height: 60px;	width: 50px;	background-color:transparent;	margin-top: 5px;	margin-left: 1px;	text-align: center;	vertical-align: middle;	border-radius: 3px;	font-size:35px;	color:#fff;}
ul.social-top li a:hover{color:#FE3401;}

.opening-times span{display:inline-block;  width:90px;  font-weight:bold;}

div.wpcf7-mail-sent-ok {  border: 2em solid #398f14;}
div.wpcf7-response-output {margin: 2em 0.5em 1em; padding: 0.8em 1em;}
.woocombar-wrap{ background-color: #212121 !important;}

div#grid-1 li {  margin: 8px 0;}

}
 
@media (min-width:480px) { 
}
@media (min-width:768px) {
.home-link img {margin-left:25px}  
.heading-text {margin-left:28px}
}
@media (min-width:960px) {  

}
@media (min-width:1000px) { 
.home-link img {margin-left:0px}
.heading-text {margin-left:0px}
}